aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: probelma al instalar  (Read 3600 times)

mani14

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 2
probelma al instalar
« on: March 29, 2004, 10:43:59 PM »

Tengo un problema al intentar instalar el amule.
estoy utilizando una debian, y lo hago por medio del apt-get install, con los  paquetes estables.
El mensaje es el siguiente

debconf: no se pudo inicializar el interfaz: Kde
debconf: (Can't locate Qt.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.8.3 /usr/local/share/perl/5.8.3 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl .) at /usr/share/perl5/Debconf/FrontEnd/Kde/Wizard.pm line 7, <> line 1.)
debconf: probando ahora el interfaz: Dialog
(Leyendo la base de datos ...
86087 ficheros y directorios instalados actualmente.)
Desempaquetando amule (de .../amule_1.2.6-thermoman-1_i386.deb) ...
dpkg-divert: `diversion of /usr/bin/ed2k to /usr/bin/ed2k.xmule by amule' clashes with `diversion of /usr/bin/ed2k to /usr/bin/ed2k.xmule by xmule'
dpkg: error al procesar /var/cache/apt/archives/amule_1.2.6-thermoman-1_i386.deb (--unpack):
 el subproceso pre-installation script devolvió el código de salida de error 2
Se encontraron errores al procesar:
 /var/cache/apt/archives/amule_1.2.6-thermoman-1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Si alguien me puede hechar una mano se lo agradezco.
Gracias.
Saludos. :baby:
Logged

deltaHF

  • Evil Admin
  • Former Developer
  • Hero Member
  • *****
  • Karma: 6
  • Offline Offline
  • Posts: 3923
  • .. Legends may sleep, but they never die ..
    • http://www.amule.org
Re: probelma al instalar
« Reply #1 on: March 30, 2004, 12:30:38 AM »

u have to remove xmule first.. we had similiar post some time ago, try to search for debian or xmule here on forum

greets

aquatroll

  • ex team member
  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 22
Re: probelma al instalar
« Reply #2 on: March 30, 2004, 12:43:22 AM »

Quote
Originally posted by deltaHF
u have to remove xmule first.. we had similiar post some time ago, try to search for debian or xmule here on forum

greets

debes desinstalar xmule primero... ya hemos tenido un comentario parecido anteriomente, prueba a buscar por "debian" o "xmule" aquí en el foro

La traducion no es simultanea, pero ha de valer :P
Logged
#define _SIGNATURE_ ¿Hai-che que firmar eiquí?

deltaHF

  • Evil Admin
  • Former Developer
  • Hero Member
  • *****
  • Karma: 6
  • Offline Offline
  • Posts: 3923
  • .. Legends may sleep, but they never die ..
    • http://www.amule.org
Re: probelma al instalar
« Reply #3 on: March 30, 2004, 01:28:18 AM »

nos vomos man~ana aqua ;)

mani14

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 2
lo tengo desinstalado
« Reply #4 on: March 30, 2004, 11:35:55 PM »

Lo he desisntalado,  no se me habia borrado el directorio .xMule, pero lo he borrado a mano.
El problema persiste.
He leido ya el post que tenia el mismo problema que yo. hago los pasos.
Os posteo los pasos.
Code: [Select]
linex:/bin# apt-get remove --purge amule xmule
Reading Package Lists... Done
Building Dependency Tree... Done
Package amule is not installed, so not removed
Package xmule is not installed, so not removed
0 packages upgraded, 0 newly installed, 0 to remove and 397  not upgraded.
linex:/bin# apt-get install amule
Reading Package Lists... Done
Building Dependency Tree... Done
The following NEW packages will be installed:
  amule
0 packages upgraded, 1 newly installed, 0 to remove and 397  not upgraded.
Need to get 0B/1701kB of archives. After unpacking 4837kB will be used.
debconf: no se pudo inicializar el interfaz: Kde
debconf: (Can't locate Qt.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.8.3 /usr/local/share/perl/5.8.3 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl .) at /usr/share/perl5/Debconf/FrontEnd/Kde/Wizard.pm line 7, <> line 1.)
debconf: probando ahora el interfaz: Dialog
(Leyendo la base de datos ...
86108 ficheros y directorios instalados actualmente.)
Desempaquetando amule (de .../amule_1.2.6-thermoman-1_i386.deb) ...
dpkg-divert: `diversion of /usr/bin/ed2k to /usr/bin/ed2k.xmule by amule' clashes with `diversion of /usr/bin/ed2k to /usr/bin/ed2k.xmule by xmule'
dpkg: error al procesar /var/cache/apt/archives/amule_1.2.6-thermoman-1_i386.deb (--unpack):
 el subproceso pre-installation script devolvió el código de salida de error 2
Se encontraron errores al procesar:
 /var/cache/apt/archives/amule_1.2.6-thermoman-1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Alguna forma de estar seguro que esta todo borrado?

Gracias.
« Last Edit: March 30, 2004, 11:47:46 PM by mani14 »
Logged